• Bu site çerezler kullanır. Bu siteyi kullanmaya devam ederek çerez kullanımımızı kabul etmiş olursunuz. Daha fazla bilgi edin.
  • rabisu
    Minecraft Türkiye Forumu Reklam   Minecraft Türkiye Forumu Reklam   Minecraft Türkiye Forumu Reklam

Sitedeki sunucuların hali

turkler

Kızıltaş Madencisi
Mesajlar
447
Beğeniler
217
Puanları
1,230
Steam
TurklerRS
Ruh Hali
Minecraft
TurklerRS
#1
Öncelikle, diyeceklerim özellikle bazı sunucu sahiplerine ağır gelebilir, eğer siz de bu gruba dahil olduğunuzu düşünüyorsanız konuyu kapatma hakkına sahipsiniz.

Şimdi, konumuza dönelim. Şu anda sitedeki sunuculardan pek mutlu değilim, ve bunun için de birden fazla sebebim var.

- Sunucuların sürümleri -

bad1.png
bad1.1.png


Beni en çok gıcık eden şey sunucu sahiplerinin tek bir sürüme hitap etmeyi en büyük günah gibi görmesi. Merak ettim, bilmeden bir şey söylemek istemedin, ben de ortalama bir sunucunun sahibine sordum.

via.png

Ama neden? Yeni bir sürüm çıkınca, oyuna yeni özellikler ekler, güncellemenin nedeni budur zaten. Niye güncellemenin tek sebebini gereksiz kılmak istersin? Oyunu kapatıp Minecraft Launcher'dan yeniden, farklı bir sürümde açmak mı çok zor?
Bunun getirdiği birçok eşitsizlik de var;


bad2.2.png


Bir sunucuya 2 kişinin girdiğini varsayalım. A oyuncusu 1.8.1, B oyuncusu 1.13, C oyuncusu 1.9.2 kullanıyor. birçok problemle karşılaşabiliriz;

-B oyuncusu, A oyuncusuna karşı kılıcıyla blok yapamaz.
-Sunucu 1.13 ise, A oyuncu ve C oyuncusu büyük ihtimale sık sık ''Sending too many packets'' hatası yüzünden oyundan atılacaktır. Fakat bu sunucudan sunucuya değişebilir.
-Sunucu 1.8, 1.9 veya 1.12 ise B oyuncusu kullanan bir kişi kapı ve benzeri eşyaları yerleştirirken sorun yaşayabilir. Bunun sebebi, Minecraft artık bu tür blokların baktıkları yönü North/East/South/West olarak saklaması, ve hala buna bir çözüm bulunamaması.
-birçok Forge sürümünün girememsi, bu yüzden bütün istemci taraflı modların kullanılamaz olması.
-Sunucu 1.9 ise ve B oyuncusu Elytra kullanıyorsa, Havai Fişekler oyuncuyu hızlandırmak için kullanılamaz.
-1.13'deki birçok NBT tagleri 1.8'de kullanılamaz.
-Sunucuya girilebilecek en küçük sürüm, o sunucuda kullanılacak bütün özellikleri belirler, diğer eklenen her şey ''Kullanılamaz''.
-Birçok plugin, ViaVersion gibi pluginlerle çakışır, bu sayede sunucu potansiyel kaybeder.


Şimdi diyeceksiniz ki ''Ama bunların hepsi ViaVersion sayesinde hallediliyor!'' fakat bunların hepsi ViaVersion Bug GitHub'undan ve kişisel deneyimimden alındı.

TL;DR: Tek bir sürüma bağlı kalmalısınız.

- Hile serbest -

bad3.png
bad3.1.png


Bu şu ana kadar gördüğüm en basit oyuncu çekme yöntemi. Anarşi sunucuları bile hilelere izin vermiyor, sen bildiğin bir Factions sunucusun, hile koruması kullanmamayı havalıymış gibi göstermeye çalışıyorsun ve bu çok büyük sorunlara sebep oluyor;

-Bir Factions sunucusundaki savaşlar yetenek yerine kullanılan hilenin kalitesi ile savaşılıyor.
-Hilesiz oynayanlar için bütün eğlence faktörü camdan aşağı atılıyor.


TL;DR: Lütfen, en azından basit de olsa bir anti-hile plugini kullanın.

- OP -

bad4.png
bad4.1.png

Düşünün; Mario oynuyorsunuz, elle yapılmış ve güzelce tasarlanmış birçok seviyeyi saatlerce eğlenerek (Ve eğer benim gibiyseniz, bolca ölerek) geçiyorsunuz, oyunun sonuna ulaşıyorsunuz ve prensesinizi kurtarıyorsunuz.

Şimdi şöyle düşünün; Dümdüz bir haritada 5 dakika kadar sağa gitmek için D tuşuna basılı tutyorsunuz, hiçbir şekilde eğlenmiyorsunuz ve prensesi kurtarıyorsunuz.

OP Factions da benim için böyle. Normal Factions'da lapis kazmak ne kadar bana sıkıcı gelse de, en azından, minimum miktarda olsa da, fakat OP Factions'da o da yok. Oyuna başladığınızda az çok her şey veya istediğiniz herşeyi alabilmeniz için yeterli para veriliyor.

TL;DR: Sunucunuza azıcık da olsa emek verilmeli.

- Sahte pozitif yorumlar -

fake1.png


1 mesaj, yeni açılmış hesaplar, ve bu yorum dışında başka hiçbir hesap aktivitesi yok. Ve tesadüfen niyeyse sunucu hakkında hiçbir negatif bir şey yok, ve sunucuya tapıyorlarmış gibi davranıyorlar. Cidden böyle hesapların arkasında gerçek insanlar olduğunu mu düşünüyorsunuz?

TL;DR: Sahte hesaplarla sunucunuzu boostlamayın.
 

AtomyTR

<El Grande Videoları>
Satıcı
Mesajlar
197
Beğeniler
423
Puanları
680
PSN
I_Know_English
Xbox
Because_Im_Fish
Steam
atomytr
Ruh Hali
Minecraft
AtomyTR
#5
1541528797692.png

Geçenlerde hilelerin tamamen serbest olduğu bir sunucuyla karşılaştım (1.8 diyarından). Sahibiyle uzun uzun konuştum. Aldığım en etkileyici cevaplar ise (tavsiyem okumayın) :
-Üşeniyorum
-Çok pahalı
-Kimse gelmiyor
-Herkes öyle yapıyor

Gerçekten diyecek bir şey bulamıyorum. Şu bilgisayar, yazılım dahisi bilmem ne arkadaşlar bir zahmet en son sürümlere hileler yapıp yeni bir ortamı yok edeceğinize kendinizi eski sürümlerde inatla saçma sunucu açan arkadaşlar için bir şeyler yapmaya yorsanız güzel olur. Umarım bu dediğim şeyi de "hırsızlık yapalım" falan gibi saçma şeyler olarak düşünmezler.
 

startcraft

Kızıltaş Madencisi
Mesajlar
431
Beğeniler
118
Puanları
1,230
Steam
HzLeo
Ruh Hali
Minecraft
HzLeo
#6
1541525832179.png

Hile serbest olayı çok yanlış en azından görünce cezalandırılmaları gerek ama
çoğu plugin hata veriyor şöyle mesela hile değilsiniz ws sırasında npc çıkıyor killaurayı engellemek için ona tıklayınca tak oyundan atıyor hile olmamanıza rağmen ve itemler gidiyor büyük küfür ediliyor felan onun dışında engelleme var ise kullanılmalı
1541525919054.png

bu konuda size katılmıyorum istenilen sürümde sunucu açabilirler ama 1.8 için olan olan plugin daha en güncel sürümlere gelmemiştir bu yüzden bazı eklentilerden uzak durulabiliyor gelen son güncel sürümlerde bug olabiliyor bunun birçok nedeni var bu yüzden bu konuda hak veremedim
 

GoveNEX

Zombi Katili
⋆ ★ ⋆ Aktif Üye ⋆ ★ ⋆
Mesajlar
185
Beğeniler
158
Puanları
780
PSN
GoveNEX
Xbox
GoveNEX
Steam
GoveNEX
Ruh Hali
Minecraft
Pc
#7
Öncelikle, diyeceklerim özellikle bazı sunucu sahiplerine ağır gelebilir, eğer siz de bu gruba dahil olduğunuzu düşünüyorsanız konuyu kapatma hakkına sahipsiniz.

Şimdi, konumuza dönelim. Şu anda sitedeki sunuculardan pek mutlu değilim, ve bunun için de birden fazla sebebim var.

- Sunucuların sürümleri -

Ekli dosyayı görüntüle 102403 Ekli dosyayı görüntüle 102404

Beni en çok gıcık eden şey sunucu sahiplerinin tek bir sürüme hitap etmeyi en büyük günah gibi görmesi. Merak ettim, bilmeden bir şey söylemek istemedin, ben de ortalama bir sunucunun sahibine sordum.

Ekli dosyayı görüntüle 102405
Ama neden? Yeni bir sürüm çıkınca, oyuna yeni özellikler ekler, güncellemenin nedeni budur zaten. Niye güncellemenin tek sebebini gereksiz kılmak istersin? Oyunu kapatıp Minecraft Launcher'dan yeniden, farklı bir sürümde açmak mı çok zor?
Bunun getirdiği birçok eşitsizlik de var;


Ekli dosyayı görüntüle 102408

Bir sunucuya 2 kişinin girdiğini varsayalım. A oyuncusu 1.8.1, B oyuncusu 1.13, C oyuncusu 1.9.2 kullanıyor. birçok problemle karşılaşabiliriz;

-B oyuncusu, A oyuncusuna karşı kılıcıyla blok yapamaz.
-Sunucu 1.13 ise, A oyuncu ve C oyuncusu büyük ihtimale sık sık ''Sending too many packets'' hatası yüzünden oyundan atılacaktır. Fakat bu sunucudan sunucuya değişebilir.
-Sunucu 1.8, 1.9 veya 1.12 ise B oyuncusu kullanan bir kişi kapı ve benzeri eşyaları yerleştirirken sorun yaşayabilir. Bunun sebebi, Minecraft artık bu tür blokların baktıkları yönü North/East/South/West olarak saklaması, ve hala buna bir çözüm bulunamaması.
-birçok Forge sürümünün girememsi, bu yüzden bütün istemci taraflı modların kullanılamaz olması.
-Sunucu 1.9 ise ve B oyuncusu Elytra kullanıyorsa, Havai Fişekler oyuncuyu hızlandırmak için kullanılamaz.
-1.13'deki birçok NBT tagleri 1.8'de kullanılamaz.
-Sunucuya girilebilecek en küçük sürüm, o sunucuda kullanılacak bütün özellikleri belirler, diğer eklenen her şey ''Kullanılamaz''.
-Birçok plugin, ViaVersion gibi pluginlerle çakışır, bu sayede sunucu potansiyel kaybeder.


Şimdi diyeceksiniz ki ''Ama bunların hepsi ViaVersion sayesinde hallediliyor!'' fakat bunların hepsi ViaVersion Bug GitHub'undan ve kişisel deneyimimden alındı.

TL;DR: Tek bir sürüma bağlı kalmalısınız.

- Hile serbest -

Ekli dosyayı görüntüle 102409 Ekli dosyayı görüntüle 102410

Bu şu ana kadar gördüğüm en basit oyuncu çekme yöntemi. Anarşi sunucuları bile hilelere izin vermiyor, sen bildiğin bir Factions sunucusun, hile koruması kullanmamayı havalıymış gibi göstermeye çalışıyorsun ve bu çok büyük sorunlara sebep oluyor;

-Bir Factions sunucusundaki savaşlar yetenek yerine kullanılan hilenin kalitesi ile savaşılıyor.
-Hilesiz oynayanlar için bütün eğlence faktörü camdan aşağı atılıyor.


TL;DR: Lütfen, en azından basit de olsa bir anti-hile plugini kullanın.

- OP -

Ekli dosyayı görüntüle 102411 Ekli dosyayı görüntüle 102412
Düşünün; Mario oynuyorsunuz, elle yapılmış ve güzelce tasarlanmış birçok seviyeyi saatlerce eğlenerek (Ve eğer benim gibiyseniz, bolca ölerek) geçiyorsunuz, oyunun sonuna ulaşıyorsunuz ve prensesinizi kurtarıyorsunuz.

Şimdi şöyle düşünün; Dümdüz bir haritada 5 dakika kadar sağa gitmek için D tuşuna basılı tutyorsunuz, hiçbir şekilde eğlenmiyorsunuz ve prensesi kurtarıyorsunuz.

OP Factions da benim için böyle. Normal Factions'da lapis kazmak ne kadar bana sıkıcı gelse de, en azından, minimum miktarda olsa da, fakat OP Factions'da o da yok. Oyuna başladığınızda az çok her şey veya istediğiniz herşeyi alabilmeniz için yeterli para veriliyor.

TL;DR: Sunucunuza azıcık da olsa emek verilmeli.

- Sahte pozitif yorumlar -

Ekli dosyayı görüntüle 102416

1 mesaj, yeni açılmış hesaplar, ve bu yorum dışında başka hiçbir hesap aktivitesi yok. Ve tesadüfen niyeyse sunucu hakkında hiçbir negatif bir şey yok, ve sunucuya tapıyorlarmış gibi davranıyorlar. Cidden böyle hesapların arkasında gerçek insanlar olduğunu mu düşünüyorsunuz?

TL;DR: Sahte hesaplarla sunucunuzu boostlamayın.
Çok önemli bir konuya el atmışssın aynı fikirdeyiz umarım yakında böyle şeyler son bulur.
 

turkler

Kızıltaş Madencisi
Mesajlar
447
Beğeniler
217
Puanları
1,230
Steam
TurklerRS
Ruh Hali
Minecraft
TurklerRS
#9
Mesela ben RPG sunucumu 1.8 açmayı düşünüyorum. Neyi varmış ki 1.8'in de 1.8 kitlesi diye hitap ediyorsunuz ??
1.9'da eklenen savaş güncellemesi birçok şeyi değiştirdi. Basit bir karşılaştırma yaparsak, eskiden ''Kim daha hızlı tıklayabilir?'' olan PvP türünden en azından biraz yetenek gerektiren bir yönteme geçtik. Bu geçişi kaldıramayanlara forumdakiler '1.8 kitlesi' diyor.
 

turkler

Kızıltaş Madencisi
Mesajlar
447
Beğeniler
217
Puanları
1,230
Steam
TurklerRS
Ruh Hali
Minecraft
TurklerRS
#10
bu konuda size katılmıyorum istenilen sürümde sunucu açabilirler ama 1.8 için olan olan plugin daha en güncel sürümlere gelmemiştir bu yüzden bazı eklentilerden uzak durulabiliyor gelen son güncel sürümlerde bug olabiliyor bunun birçok nedeni var bu yüzden bu konuda hak veremedim
Fakat 1.8'de olan pluginlerin az çok hepsi Curseforge'da güncellendi, güncellenmeyenler genelde gerçekten kötü olanlar. Ayrıca, girdiği bütün sunuculara amaçsızca ''Kötü olmuş'' yorumları atan birinden pek pozitif bir yorum beklemiyordum.
 

SwordOfGod

Kızıltaş Madencisi
Mesajlar
527
Beğeniler
131
Puanları
730
Ruh Hali
Minecraft
GhostAndDeath
#11
genellikle 1.8 açılmasının sebebi en çok kitlenin orda olması yüksek sürümlerde genellikle oynanmıyor yada az oynanıyor sebebide (bana göre) pc lerin kaldırmaması şahsen benim pc 1.9 u bile zor kaldırıyor nasıl kaldırsın diyer yüksek sürümleri hele 1.10 ve üstünde optifine ile cayır cayır kasıyor yani minecraft ın oyuncularının çoğu düşük pc li oyuncular (öyle düşünüyorum çoğu yani) ztn pc süper bişe olsa minecraft oynayanın aklına şaşarım (bana göre) :D


He hile olayına ve op olayına gelirsen malesef milletimizin çoğu hile ye başvuruyor hilesiz oynayamıyor herkes kabul etsin bunu hilesiz sunucu olunca genellikle çok az oynanıyor ve kapanıyor bundan dolayı sunucu ve op olayına da gelirsek millet kolaya kaçmayı seviyor zor sevmiyor zor olunca işine gelmiyor ve bırakıyor (benim düşüncelerim bunlar)
 

LeaS

Zombi Katili
Mesajlar
177
Beğeniler
111
Puanları
1,230
Ruh Hali
#13
Mesela ben RPG sunucumu 1.8 açmayı düşünüyorum. Neyi varmış ki 1.8'in de 1.8 kitlesi diye hitap ediyorsunuz ??
1.9'da eklenen savaş güncellemesi birçok şeyi değiştirdi. Basit bir karşılaştırma yaparsak, eskiden ''Kim daha hızlı tıklayabilir?'' olan PvP türünden en azından biraz yetenek gerektiren bir yönteme geçtik. Bu geçişi kaldıramayanlara forumdakiler '1.8 kitlesi' diyor.
Bence hayatta kalma, faction veya içinde (aşırı) PvP olan bir sunucu 1.8 sürümünün üstünde olmalı.
Fakat RPG, modlu gibi bazı türlerde 1.8 veya alt sürümlerin kullanılmasında bir sakınca yoktur bence.
 

UgurS

Marangoz
Mesajlar
59
Beğeniler
59
Puanları
170
Ruh Hali
#14
- Sunucuların sürümleri -

Ekli dosyayı görüntüle 102403 Ekli dosyayı görüntüle 102404

Beni en çok gıcık eden şey sunucu sahiplerinin tek bir sürüme hitap etmeyi en büyük günah gibi görmesi. Merak ettim, bilmeden bir şey söylemek istemedin, ben de ortalama bir sunucunun sahibine sordum.

Ekli dosyayı görüntüle 102405
Ama neden? Yeni bir sürüm çıkınca, oyuna yeni özellikler ekler, güncellemenin nedeni budur zaten. Niye güncellemenin tek sebebini gereksiz kılmak istersin? Oyunu kapatıp Minecraft Launcher'dan yeniden, farklı bir sürümde açmak mı çok zor?
Bunun getirdiği birçok eşitsizlik de var;


Ekli dosyayı görüntüle 102408

Bir sunucuya 2 kişinin girdiğini varsayalım. A oyuncusu 1.8.1, B oyuncusu 1.13, C oyuncusu 1.9.2 kullanıyor. birçok problemle karşılaşabiliriz;

-B oyuncusu, A oyuncusuna karşı kılıcıyla blok yapamaz.
-Sunucu 1.13 ise, A oyuncu ve C oyuncusu büyük ihtimale sık sık ''Sending too many packets'' hatası yüzünden oyundan atılacaktır. Fakat bu sunucudan sunucuya değişebilir.
-Sunucu 1.8, 1.9 veya 1.12 ise B oyuncusu kullanan bir kişi kapı ve benzeri eşyaları yerleştirirken sorun yaşayabilir. Bunun sebebi, Minecraft artık bu tür blokların baktıkları yönü North/East/South/West olarak saklaması, ve hala buna bir çözüm bulunamaması.
-birçok Forge sürümünün girememsi, bu yüzden bütün istemci taraflı modların kullanılamaz olması.
-Sunucu 1.9 ise ve B oyuncusu Elytra kullanıyorsa, Havai Fişekler oyuncuyu hızlandırmak için kullanılamaz.
-1.13'deki birçok NBT tagleri 1.8'de kullanılamaz.
-Sunucuya girilebilecek en küçük sürüm, o sunucuda kullanılacak bütün özellikleri belirler, diğer eklenen her şey ''Kullanılamaz''.
-Birçok plugin, ViaVersion gibi pluginlerle çakışır, bu sayede sunucu potansiyel kaybeder.


Şimdi diyeceksiniz ki ''Ama bunların hepsi ViaVersion sayesinde hallediliyor!'' fakat bunların hepsi ViaVersion Bug GitHub'undan ve kişisel deneyimimden alındı.

TL;DR: Tek bir sürüma bağlı kalmalısınız.
Yazdıklarının hepsine katılıyorum ancak yukarıda alıntılamış olduğum kısım hariç. Oyunculara istediği sürümü seçmelerine imkan sağlamak bence sunucu için artı bir yönüdür. Ünlü Minecraft sunucularına baktığında da bu sistemi kullandıklarını görürsün zaten. Örnek olarak HyPixel'i verebiliriz. HyPixel, en çok aktif oyuncuya sahip sunucu ve benim de en sevdiğim sunucu. Eğer sunucular tek bir sürüme bağlı kalsaydı daha iyi olacak olsaydı emin ol ünlü sunucular da tek sürüme bağlı kalırlardı. Belki amatör ve tek teması olan sunucular için haklı olabilirsin ancak büyük sunucuların kesinlikle ViaVersion gibi sunucuya birçok sürümden giriş yapılmasını sağlayan eklentileri kullanması gerektiğini düşünüyorum. Ayrıca 1.8 tabanlı, ViaVersion kullanan bir sunucuda 1.9 ve üstü sürüm ile sunucuya girmiş biri biri sağ tıklayarak kılıcıyla blok yapmak isterse otomatik olarak kalkan açılıyor yani teknik olarak blok yapabiliyor. Diğer söylediğin sorunların da hiçbiri başıma gelmedi.
 

successed

Kızıltaş Madencisi
Mesajlar
587
Beğeniler
153
Puanları
1,230
Ruh Hali
Minecraft
izmirmc
#15
Temeli 1.8 olan serverlerden, O.p server lerden sıkılanları bu konuda görüyorum, Bana göre oynanmamasının temel problemi aslında hack clientlerinin 1.12.2 pvp tarzına uyum gösterememesidir,
1.12.2 de seri vuruş ile vurduğunuz damage düşük olduğundan dolayı hack kadrosu 1.8 de takılmakta ve hatta bu konuda hack serbest diyincede isyan etmektedirler,
Sırf böyle dengesiz bir oyuncu kitlesini sunucumda barındırmamak için bile 1.12.2 server sahibi olurdum sanırım.
Bu tür problemleri ön gördüğümden dolayı güncel sürümleri tercih ediyorum. Konuyu okuyan server sahiplerinede bu durumu tavsiye ederim.
 
Son düzenleme:

ZorinSayrus

Ağaç Yumruklayıcı
Mesajlar
16
Beğeniler
25
Puanları
20
PSN
urmom
Xbox
gay
Steam
perfectlybalanced1
Ruh Hali
#16
Temeli 1.8 olan serverlerden, O.p server lerden sıkılanları bu konuda görüyorum, Bana göre oynanmamasının temel problemi aslında hack clientlerinin 1.12.2 pvp tarzına uyum gösterememesidir,
1.12.2 de seri vuruş ile vurduğunuz damage düşük olduğundan dolayı hack kadrosu 1.8 de takılmakta ve hatta bu konuda hack serbest diyincede isyan etmektedirler,
Sırf böyle dengesiz bir oyuncu kitlesini sunucumda barındırmamak için bile 1.12.2 server sahibi olurdum sanırım.
Bu tür problemleri ön gördüğümden dolayı güncel sürümleri tercih ediyorum. Konuyu okuyan server sahiplerinede bu durumu tavsiye ederim.
hacked clientlar oyunun her sürümüne uyum sağlayabilir. yeni hit sistemi gelmeden önce otomatik saldırının hızı ayarlanabiliyordu hala da ayarlanabiliyor. bunu oyunun hit delayine göre ayarlarsan full hit yapabilirsin.
 

successed

Kızıltaş Madencisi
Mesajlar
587
Beğeniler
153
Puanları
1,230
Ruh Hali
Minecraft
izmirmc
#17
hacked clientlar oyunun her sürümüne uyum sağlayabilir. yeni hit sistemi gelmeden önce otomatik saldırının hızı ayarlanabiliyordu hala da ayarlanabiliyor. bunu oyunun hit delayine göre ayarlarsan full hit yapabilirsin.
1.8 deki gibi seri şekilde vuramadıktan sonra, normal oyuncuda aynı hızda kritik atak yapabiliyorken bu bahsettiklerinizin ne önemi var ? :)
 

turkler

Kızıltaş Madencisi
Mesajlar
447
Beğeniler
217
Puanları
1,230
Steam
TurklerRS
Ruh Hali
Minecraft
TurklerRS
#19
1.8 deki gibi seri şekilde vuramadıktan sonra, normal oyuncuda aynı hızda kritik atak yapabiliyorken bu bahsettiklerinizin ne önemi var ? :)
Sen galiba bütün hilelerin huzuni gibi basit olduğunu sanıyorsun, eh? Hile korumasının zayıf olduğunu bilen biri zaten %500 hasar boostu açar, herkeze tek atar ve hiçbir şey yapamazsın, bu bir gerçek. Hileler killaurayla sınırlı değil.